<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="TSR SoftwareTSR Watermark SoftwareInstallID" value="18c97e9c-8016-47a9-a917-88605d1ea029" />
        <add key="TSR SoftwareTSR Watermark SoftwareInstallDatePro" value="2017/9/15 9:37:48" />
        <add key="TSR SoftwareTSR Watermark SoftwareInstallVersionPro"
            value="3.5.8.4" />
        <add key="TSR SoftwareTSR Watermark Software+qQIWr4BoBlUVj4VoaV28CIZ+d5iPvZOnR4bHHUqIS0kXYSvwcW0e3L5aLjaCq42"
            value="qwvZcS+mdF3Py+EFRxzXB6Zm+PdC1hl2rXRTsnVs+FId5VSk78xeWViPbRWr2AE/" />
        <add key="TSR SoftwareTSR Watermark SoftwareRuns" value="12" />
        <add key="TSR SoftwareTSR Watermark SoftwareRegistered" value="3A3A88A4274614B67C01F2C76F72E936FD818DD281D52A0051FAD32EAAA5D51035" />
        <add key="TSR SoftwareTSR Watermark SoftwareRegisteredToEmail"
            value="www@nocmd.com" />
        <add key="TSR SoftwareTSR Watermark SoftwareRegisteredToName"
            value="www.nocmd.com" />
        <add key="TSR SoftwareTSR Watermark Software957825311744" value="2557393582356480" />
    </appSettings>
</configuration>